import { NamedUnit } from "../NamedUnit.js";
import { UnitMatrix } from "../UnitMatrix.js";

/**
 * SI base unit of electric current.
 * @type {NamedUnit}
 */
export const AMPERE = new NamedUnit(
    'Ampere',
    'A',
    'SI base unit of electric current.',
    new UnitMatrix().set(0, 0, 0, 1, 0, 0, 0)
);
